[[outputs.influxdb]]
  urls = ["http://graph.hro.nl:8086"]
  database = "osinfo"
  retention_policy = ""
  write_consistency = "any"
  timeout = "5s"
  tagexclude = ["influxdb_database"]
  [outputs.influxdb.tagpass]
    influxdb_database = ["osinfo"]

[[inputs.exec]]
  commands = ["/bin/bash /etc/telegraf/telegraf.scripts/osinfo.sh"]
  interval = "1h"
  timeout = "5s"
  data_format = "influx"
  [inputs.exec.tags]
    influxdb_database = "osinfo"
